» Ubuntu » パッケージ

Error

two or more packages specified (libghc-unixutils-prof oneiric)